/*
 Theme Name:   RINDO SHOP
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/


/* 全体設定 */
body{}
@media screen and (max-width:992px) {}
@media screen and (max-width:768px) {}


/* ヘッダー */
.navbar .navbar-brand img{
	max-width: 100px;
}
.front-nav{
	background-color: #ededef;
	transition: all .3s;
}
.front-nav.move{
	background-color: rgba(0,0,0,.8);
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
}
.navbar-nav a{
	color: #1b1b1b!important;
	font-size: .925rem!important;
}
.close-btn{
	background: none!important;
    border: none!important;
    padding: 0!important;
	color: #1b1b1b!important;
	font-size: 1.25rem!important;
}
@media screen and (max-width:768px) {
	.navbar .navbar-brand img{
		max-width: 70px;
	}
}


/* メインビジュアル */
#main-vsl .vsl-image img{
	width: 100%;
}


/* NEWS */
.su-post-thumbnail-block{
	position: relative;
	width: 100%;
	box-sizing: border-box;
}
.su-post-thumbnail-block:before{
	content: "";
	display: block;
	padding-top: calc(((2 / 3) * 100%));
}
.su-post-thumbnail-block-inner{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	border: 1px solid #ededef;
}
a.view-btn{
	border: 1.5px solid #1b1b1b;
	border-radius: 50rem !important;
}